<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = '上方';
$string['actions'] = '动作';
$string['appliesto'] = '适用于';
$string['backdrop'] = '显示背景';
$string['backdrop_help'] = '您可以使用背景突出显示您要指向的页面部分。 请注意，背景与页面的某些部分（例如导航栏）不兼容。';
$string['below'] = '下方';
$string['block'] = '版块';
$string['block_named'] = '版块命名为“{$a}”';
$string['cachedef_stepdata'] = '用户导航步骤列表';
$string['cachedef_tourdata'] = '在每个页面上获取的启用的用户导航信息列表';
$string['confirmstepremovalquestion'] = '您确定要删除此步骤吗？';
$string['confirmstepremovaltitle'] = '确认步骤删除';
$string['confirmtourremovalquestion'] = '您确定要删除这个用户导航吗？';
$string['confirmtourremovaltitle'] = '确认删除用户导航';
$string['content'] = '内容';
$string['content_heading'] = '内容';
$string['content_help'] = '如果需要，可以将描述步骤的内容添加为纯文本，并包含在多语言标记中（供多语言内容过滤器使用）。 或者，可以在格式标识符，组件中输入语言字符串ID（逗号后没有方括号或空格）。';
$string['cssselector'] = 'CSS选择器';
$string['defaultvalue'] = '默认 ({$a})';
$string['delay'] = '延迟显示步骤';
$string['delay_help'] = '您可以选择在显示该步骤之前添加延迟。 此延迟以毫秒为单位。';
$string['description'] = '描述';
$string['done'] = '完成';
$string['editstep'] = '编辑 "{$a}"';
$string['enabled'] = '启用';
$string['endtour'] = '结束教程';
$string['event_step_shown'] = '步骤显示';
$string['event_tour_ended'] = '已结束';
$string['event_tour_reset'] = '重置';
$string['event_tour_started'] = '已开始';
$string['exporttour'] = '导出';
$string['filter_category'] = '类别';
$string['filter_category_help'] = '在与所选类别的课程相关的页面上显示导览。';
$string['filter_course'] = '课程';
$string['filter_courseformat'] = '课程格式';
$string['filter_courseformat_help'] = '在使用所选课程格式的课程相关页面上显示导览。';
$string['filter_course_help'] = '在与所选课程相关的页面上显示游览。';
$string['filter_header'] = '过滤';
$string['filter_help'] = '选择显示导航的条件。 所有过滤器都必须匹配才能将导航展示给用户。';
$string['filter_role'] = '角色';
$string['filter_role_help'] = '导航可能仅限于显示给在系统环境中具有选定角色的用户。 例如，如果用户在课程中具有学习者角色，则将仪表板导航限制为具有学习者角色的用户是行不通的（通常是这样）。 仪表板游览只能限于具有系统角色的用户。';
$string['filter_theme'] = '主题';
$string['filter_theme_help'] = '当用户使用所选主题之一时，显示导航。';
$string['importtour'] = '导入';
$string['left'] = '左侧';
$string['modifyshippedtourwarning'] = '这是Totara附带的用户导航。 您所做的任何修改都可能在您下一次站点升级期间被覆盖。';
$string['movestepdown'] = '步骤向下移动';
$string['movestepup'] = '步骤向上移动';
$string['movetourdown'] = '导航向下移动';
$string['movetourup'] = '导航向上移动';
$string['name'] = '名称';
$string['newstep'] = '新步骤';
$string['newtour'] = '创建一个导航';
$string['next'] = '下一步';
$string['options_heading'] = '选项';
$string['orphan'] = '当未找到目标时显示';
$string['orphan_help'] = '如果在页面上找不到目标，请显示步骤。';
$string['pathmatch'] = '应用于网址匹配';
$string['pathmatch_help'] = '导航将显示在与此URL值匹配的任何页面上。 您可以将％字符用作通配符，以表示任何含义。 一些示例值包括：* / totara / dashboard /％-匹配仪表板* /course/view.php?id=2-匹配特定课程* /mod/forum/view.php%-匹配论坛讨论 list * /user/profile.php%-与用户个人资料页面匹配如果您希望在Site Home页面上显示游览，则可以使用值：** FRONTPAGE **。';
$string['pausetour'] = '暂停';
$string['placement'] = '放置位置';
$string['placement_help'] = '可以在目标上方，下方，左侧或右侧放置一个步骤。 建议使用上方或下方，因为它们更适合移动显示。 如果该步骤不适合指定位置的特定页面，它将自动放置在其他位置。';
$string['pluginname'] = '用户导航';
$string['reflex'] = '点击继续';
$string['reflex_help'] = '单击目标后，继续下一步。';
$string['resettouronpage'] = '在这个页面上重新开始用户导航';
$string['resumetour'] = '恢复';
$string['right'] = '右侧';
$string['select_block'] = '选择一个版块';
$string['selector_defaulttitle'] = '输入描述性标题';
$string['selectordisplayname'] = '匹配 \'{$a}\' 的CSS选择器';
$string['selecttype'] = '选择步骤类型';
$string['sharedtourslink'] = '用户导航资料库';
$string['skip'] = '跳过';
$string['target'] = '目标';
$string['target_block'] = '版块';
$string['target_heading'] = '步骤目标';
$string['target_selector'] = '选择器';
$string['target_selector_targetvalue'] = 'CSS选择器';
$string['target_selector_targetvalue_help'] = 'CSS选择器可用于定位页面上几乎所有元素。 使用您Web浏览器的开发人员工具可以轻松找到合适的选择器。';
$string['targettype'] = '目标类型';
$string['targettype_help'] = '每个步骤都与页面的一部分（目标）相关联。 目标类型为：* **块**：用于在指定块旁边显示一个步骤。 * ** CSS选择器**：用于使用CSS精确定义目标区域。 * **显示在页面中间**：对于不需要与页面特定部分相关联的步骤。';
$string['target_unattached'] = '显示在页面中间';
$string['title'] = '标题';
$string['title_help'] = '如果需要，可以将步骤的标题添加为纯文本，并用多语言标记括起来（供多语言内容过滤器使用）。 或者，可以在格式标识符，组件中输入语言字符串ID（逗号后没有方括号或空格）。';
$string['tourconfig'] = '要导入的导航配置文件';
$string['tourisenabled'] = '已启用';
$string['tourlist_explanation'] = '您可以根据您的喜好创建尽可能多的导航，并为系统的不同部分提供支持。每一页只能创建一个导航。';
$string['tour_resetforall'] = '导航状态已重置。 它将再次显示给所有用户。';
$string['tours'] = '导航';
$string['usertours'] = '用户导航';
$string['usertours:managetours'] = '创建、编辑和删除用户导航';
$string['viewtour_edit'] = '您可以<a href="{$a->editlink}">编辑导航默认值</a> 并且 <a href="{$a->resetlink}">强制将导航显示</a>给所有用户。';
$string['viewtour_info'] = '这是 \'{$a->tourname}\' 导航。它适用于 \'{$a->path}\'。';
